export function ArrowIcon() {
    return (
        <svg viewBox="0 0 24 24" fill="none">
            <path
                d="M19 9L12 16L5 9"
                stroke="#0C3B2E"
                strokeWidth="2"
                strokeLinecap="round"
                strokeLinejoin="round"
            />
        </svg>
    );
}